Uploaded image for project: 'Plugins'
  1. Plugins
  2. CONTRIB-2420

import latest phpMyAdmin 3.3.7 into contrib

    XMLWordPrintable

    Details

    • Affected Branches:
      MOODLE_20_STABLE
    • Fixed Branches:
      MOODLE_20_STABLE

      Description

      1/ Compatible with 2.0 only
      2/ store our customisation in github repo
      3/ do not use frames

        Attachments

          Activity

            People

            Assignee:
            skodak Petr Skoda
            Reporter:
            skodak Petr Skoda
            Participants:
            Component watchers:
            moodle.com
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Fix Release Date:
              24/Nov/10